	@media (max-width:970px){
		html,body{
			height: auto;
		}

		/*   верхнее меню   */
		header nav ul.top_menu{
			margin: 0;
			position: absolute;
			right: 10px;
		}
		header nav ul.top_menu li a{
			padding: 0 6px;
			font-size: 0.9em;
		}
		#toggle_menu{
			display: block;
		}

        /* скрываем поиск */
        .search{
            display:none;
        }
		#main_content .row #main_slide_gallery{
			height: 400px;
		}

		#main_content #main_catalog_menu{
			/*height: 220px;*/
			background: rgb(215,220,225);
		}
		.main_catalog_menu__block{
			width: 80%;
			margin: 4% auto 4% auto;
		}

		#main_news{
			display: none;
		}
		#main_product{
			height: 420px;
		}
		#main_contact{
			height: 250px;
		}
		#main_contact .main_contact__block{
			width: 40%;
			margin: 3% auto 0 auto;
		}
		#main_contact .linkToPage{
			display: none;
		}

		/************** Новости на главной ***************/
		.main_news__block .news_item span{
			display: none;
		}


		/************** Каталог  ****************/
		#catalog{
			width: 85%;
		}
		
		.catalog_sidebar{
			display: none;
		}
		.product_container{
			width: 100%;
			margin-left: 0;
		}
		
		/**********  Список продукции *********/
		.shop_block .item {
			width: 33%;
		}
	}/*END  max-width:970px  */


	@media (min-width:740px) and (max-width:1200px) {
		html,body{
			font-size: 90%;
		}
		/*логотип*/
        header #logo{
            width:200px;
        }
        header #logo a{
        background:url('/images/main/logo_05.png') no-repeat;
        background:url('/images/main/logo_05.svg') no-repeat;
        }
        
		/*  Новости на главной  */
		.main_news__block, .main_contact__block{
		    height:170px;
	        margin: 15% auto 0 auto;
		}
		.main_news__block .news_item span{
			display: none;
		}
		.main_news__block h3{
			font-size: 18px;
		}

		/*  Контакты на главной  */
        .main_contact__block{
            padding-bottom:16px;
        }
		.main_contact__block h3{
			font-size: 18px;
		}
		.main_contact__block a{
            display:inline;
        }
        
        /************** Каталог  ****************/
		#catalog{
			margin-left: 30px;
		}
		 /**************сотрудничество  ****************/
		#cooperation .in_content_block, #cooperation .content{
		    margin-left: 30px;
		}
	}


	@media (min-width:480px) and (max-width:800px) {
		html,body{
			font-size: 100%;
			height: auto;
		}
	}